@charset "utf-8";

@import url(https://fonts.jimstatic.com/css?family=Vollkorn%3A400%7CShadows+Into+Light%3A400);
@import url(https://fonts.jimstatic.com/css?family=Lobster%3A400%7COpen+Sans%3A400%7CPhilosopher%3A400&subset=latin%2Ccyrillic);

body {}

body, p, table, td
{
    font:normal 16px/140% "Open Sans", sans-serif;
    color:#000000;
}

input, textarea
{
    font:normal 16px/140% "Open Sans", sans-serif;
}

h1
{
    font:normal normal normal 30px/140% Philosopher, sans-serif;
    color:#0073CF;
    
}

h2
{
    font:normal normal bold 25px/140% "Shadows Into Light", cursive;
    color:#DF0000;
    
}

h3
{
    font:normal normal bold 20px/140% Vollkorn, serif;
    color:#00CD0B;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#9E1FFF;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #9E1FFF;
}

div.hr
{
    border-bottom-style:dashed;
    border-bottom-width:1px; /* fix */
    border-color: #FFB20C;
    height: 1px;
}
